.sendapi_widget{
    border: 1px solid #ccc;
    display: inline-block;
    padding: 10px;
    border-radius: 4px;
    -webkit-text-size-adjust: 100%!important;
    z-index: 20000000;
}
.sendapi_widget_button{
    display: inline-block!important;
    margin-bottom: 0;
    margin-right: 10px;
    font-weight: normal;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid #505050;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none; 
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    color: #ffffff;
    background-color: #505050;
    position: relative;
}
.sendapi_widget_button:hover {
    color: #ffffff;
    background-color: #978e83;
    border-color: #92897e;
    text-decoration: none;
}
.sendapi_widget_button:active, .sendapi_widget_button:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #978e83;
    border-color: #92897e;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.sendapi_widget_button .sendapi_widget_text{
    /*-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    text-size-adjust:100%;*/
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.sendapi_widget_description{
    font-size: 12px;
    margin: 8px 0 0;
    display: inline-block;
    color: #909090;
}
.sendapi_widget_phone{
    font-weight: bold;
    color: #909090;
}
.sendapi_widget_icon{
    background-image: url("../images/whatsapp-symbol.svg");
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 20px;
    width: 20px;
    background-size: 100%;
    margin-right: 8px;
    float: left;
}
.sendapi_widget_online.online{
    width: 10px;
    height: 10px;
    background: #56d062;  /*56d062*/
    display: inline-block;
    margin-left: 10px;
    border-radius: 10px;
}
.sendapi_widget_online.offline{
    width: 10px;
    height: 10px;
    background: #e95420;
    display: inline-block;
    margin-left: 10px;
    border-radius: 10px;
    padding: 0;
}

.sendapi-desktop-box{
    display: none;
    padding: 10px;
    position: absolute;
    color: #333;
    line-height: 1.42857143;
    width: 370px;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.9);
    background-color: #fff;
    left: 0;
    bottom: 40px;
}
.sendapi-desktop-box table {
    text-align: left;
}
.sendapi-desktop-box table td {
    vertical-align: top;
    padding: 5px;
}
.sendapi-desktop-box .sendapi-desktop-box-warning-container .sendapi-desktop-box-warning {
    padding: 5px 10px;
    background-color: #fcf8e3;
    border: 1px solid #aaa9ab;
    text-align: center;
    display: inline-block;
}
.sendapi-desktop-box #sendapi-desktop-box-ps {
    border-top: 1px solid #000;
    padding-top: 5px;
    margin-top: 15px;
    font-size: 11px;
}
.sendapi-desktop-box #sendapi-desktop-box-footer {
    float: right;
    font-size: 11px;
    margin-top: 10px;
}
.sendapi-desktop-box a{
    color: #337ab7;
    text-decoration: none;
}
.sendapi-desktop-box a:hover, .sendapi-desktop-box a:focus {
    color: #23527c;
    text-decoration: underline;
}
.sendapi-desktop-box .sendapi-desktop-box-close {
    position: absolute;
    right: 2px;
    top: 2px;
    background-image: url(/img/close_buttons_sprite.png);
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: -29px 0;
    cursor: pointer;
    -moz-transform: scale(0.7, 0.7);
    -ms-transform: scale(0.7, 0.7);
    -webkit-transform: scale(0.7, 0.7);
    -o-transform: scale(0.7, 0.7);
    transform: scale(0.7, 0.7);
}
.sendapi-desktop-box .sendapi-desktop-box-close:hover {
    background-position: -29px -16px;
}
.sendapi-desktop-box .sendapi-desktop-box-close:active {
    top: 4px;
}

/*modal*/
#wpadminbar{
    z-index: 99;
}
.sendapi_widget_modal_open {
    overflow: hidden;
}
.sendapi_widget_modal{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2147483647;
    display: none;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    overflow-x: hidden;
    overflow-y: auto;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.sendapi_widget_modal_bg{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000000;
    opacity: 0.5;
}
.sendapi_widget_modal_header {
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #555;
}
.sendapi_widget_modal_header table{
    border: 0;
}
.sendapi_widget_modal_header .sendapi_chat_operator_work_ava img {
    width: 40px;
}
.sendapi_widget_modal_header .sendapi_chat_operator_work_name{
    padding-left: 10px;
}
.sendapi_widget_modal_header .sendapi_chat_operator_work_name small{
    font-weight: normal;
}
.sendapi_widget_modal .sendapi_widget_modal_content{
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    width: 300px;
    margin: 40px auto;
    background: #ffffff;
    padding: 15px;
    border-radius: 4px;
    text-align: left;
}
.sendapi_widget_modal_content ul{
    padding-left: 0;
    list-style: none;
    margin: 0;
}
.sendapi_widget_button_item{
    display: block;
    margin-bottom: 5px;
    font-weight: normal;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid #505050;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none!important;
    color: #ffffff!important;
    background-color: #505050;
    position: relative;
}
.sendapi_widget_modal_close {
    position: absolute;
    right: 15px;
    top: 15px;
    background-image: url(https://sendapi.net/img/close_buttons_sprite.png);
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: -29px 0;
    cursor: pointer;
}
.sendapi_widget_modal_close:hover {
    background-position: -29px -16px;
}
/*\modal*/

.sendapi_widget_icon.wp{
    background-image: url(https://sendapi.net/img/wp_20.png);
}
.sendapi_widget_icon.vk{
    background-image: url(https://sendapi.net/img/vk_20.png);
}
.sendapi_widget_icon.tg{
    background-image: url(https://sendapi.net/img/tg_20.png);
}
.sendapi_widget_icon.sa{
    background-image: url(https://sendapi.net/img/sa_20.png);
}
.sendapi_widget_icon.fb{
    background-image: url(https://sendapi.net/img/fb_20.png);
}

#sendapi_chat_modal .sendapi_widget_modal_content{
    background: #f2f2f2;
}

#SendAPI_chat_block{
    height: 200px;
    overflow-y: scroll;
    padding-bottom: 8px;
}

#SendAPI_chat_block .sp_message {
    clear: both;
}
#SendAPI_chat_block .sp_message_content {
    display: inline-block;
    padding: 4px 8px;
    border-radius: 4px;
    background: #999;
    color: #fff;
    margin: 10px 30px 0 10px;
    position: relative;
}
#SendAPI_chat_block .sp_message_content:before {
    position: absolute;
    right: 100%;
    top: 14px;
    border: solid transparent;
    border-right-color: #999999;
    content: ' ';
    height: 0;
    width: 0;
    pointer-events: none;
    border-width: 4px;
    margin-top: -4px;
}
#SendAPI_chat_block .right .sp_message_content:before{
    right: auto;
    left: 100%;
    border-right-color: transparent;
    border-left-color: #dddddd;
}
#SendAPI_chat_block .right .sp_message_content {
    float: right;
    background: #dddddd;
    color: #333;
    margin: 10px 10px 0 30px;
}

#sendapi_chat_modal .sp_message_action {
    padding: 4px;
    background: #fff;
    position: relative;
    border: 4px solid #ddd;
    border-radius: 6px;
}
#sendapi_chat_modal .sp_message_action input{
    width: 88%;
    padding: 0;
    border: 0;
    height: 24px;
    display: inline-block;
    box-shadow: 0 0 0;
}
#sendapi_chat_modal .sp_message_action button{
    width: 10%;
    height: 32px;
    display: inline-block!important;
    margin-bottom: 0;
    font-weight: normal;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid #505050;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    color: #ffffff;
    background-color: #505050;
    background-image: url(https://sendapi.net/img/sendapi_send_16.png);
    position: relative;
    background-repeat: no-repeat;
    background-position: 50%;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 3px;
}
#SendAPI_chat_block .sp_message_content .message_image {
    height: 86px;
    margin: 4px 0;
    position: relative;
    width: 86px;
    padding: 2px;
    border: 1px solid #d2d6de;
    border-radius: 8px;
    background: #fff;
}
#SendAPI_chat_block .sp_message_content .p_load {
    width: 80px;
    height: 80px;
    background: #fff url(https://sendapi.net/img/preloader.gif) 50% no-repeat;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}
#SendAPI_chat_block .sp_message_content .message_image a {
    position: absolute;
    top: 0px;
    right: 0px;
    background: #fff;
    color: #777;
    padding: 3px 6px;
    border-radius: 5px;
}
#SendAPI_chat_block .sp_message_content .sp_message_date {
    font-size: 8px;
    color: #eaeaea;
}
#SendAPI_chat_block .right .sp_message_content .sp_message_date {
    font-size: 8px;
    color: #909090;
}
.SendAPI_chat_block_notify {
    display: none;
    position: absolute;
    top: -27px;
    background: #fff;
    border-radius: 20px;
    padding: 4px 7px;
    font-size: 10px;
    box-shadow: 0 0 10px #999;
    border: 1px solid #ddd;
    cursor: pointer;
}

/*РљРѕСЃС‚С‹Р»Рё*/
.sendapi_widget_modal_content ul>li{
    padding: 0;
    margin: 0;
}
.sendapi_widget_modal_content ul>li:before {
    content: '';
    display: none;
    margin: 0;
}

.sendapi_chat_widget {
    z-index: 2147483646!important;
}

.sendapi_widget_call_back_group {
    width: 100%;
    margin-bottom: 10px;
}
.sendapi_widget_call_back_group select{
    width: 50%;
    padding: 10px;
    border: 4px solid #ddd;
}
.sendapi_widget_call_back_group label{
    font-size: 13px;
    margin-bottom: 4px;
    display: block;
}
.sendapi_widget_call_back_group input{
    width: 100%;
    padding: 10px;
    border: 4px solid #ddd;
    border-radius: 2px;
}
.sendapi_widget_call_back_button{
    margin-bottom: 10px;
}
.sendapi_widget_call_back_button button{
    display: inline-block!important;
    width: 100%;
    font-weight: normal;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid #505050;
    padding: 10px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    color: #ffffff;
    background-color: #505050;
    position: relative;
}
.sendapi_widget_call_back_button button:hover {
    color: #ffffff;
    background-color: #978e83;
    border-color: #92897e;
    text-decoration: none;
}
.sendapi_widget_call_back_button button:active, .sendapi_widget_call_back_button button:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #978e83;
    border-color: #92897e;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.sendapi_widget_call_back_select_time{
    text-align: center;
    font-size: 14px;
}
.sendapi_widget_call_back_select_time a{
    color: #e95420;
}

/**
РќРѕРІС‹Р№ РІРёРґР¶РµС‚
 */
.sendapi_widget_theme_2{
    border: 0;
    padding: 5px;
    position: fixed;
    bottom: 15px;
    right: 15px;
    font-size: 12px;
    line-height: normal;
    text-align: right;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    z-index: 2147483647;
}
.sendapi_widget_theme_2 .sa-phone-wrapper{
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.sendapi_widget_theme_2 .sa-phone-wrapper .sa-widget-overlay{
    border-radius: 50px;
    text-align: right;
    display: inline-block;
    background: rgba(0,0,0,0.2);
    padding: 5px;
    height: 50px;
    width: 50px;
    margin-bottom: 5px;
    position: relative;

    -webkit-box-sizing: unset;
    -moz-box-sizing: unset;
    box-sizing: unset;

    -webkit-transition-delay: .3s;
    transition-delay: .3s;

    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    -ms-transition: all linear .5s;
    transition: all linear .5s;
}
.sendapi_widget_theme_2 .sa-phone-wrapper:hover .sa-widget-overlay{
    background: rgba(0,0,0,0.4);
    width: 462px;
}
.sendapi_widget_theme_2 .sa-phone-wrapper .sa-phone-text{
    display: none;
    width: 0;
    vertical-align: top;
    overflow: hidden;
    position: absolute;
    top: 5px;
    right: 5px;
    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    -ms-transition: all linear .5s;
    transition: all linear .5s;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
}
.sendapi_widget_theme_2 .sa-phone-wrapper:hover .sa-phone-text{
    display: inline-block;
    width: 155px;
    right: 310px;
}
.sendapi_widget_theme_2 .sa-phone-wrapper .sa-phone-text span{
    color: #f1f1f1;
    display: inline-block;
    width: 145px;
    font-size: 12px;
    margin: 11px 5px;
    line-height: 16px;

    -webkit-transition: .4s width,opacity cubic-bezier(.55,0,.1,1);
    transition: .4s width,opacity cubic-bezier(.55,0,.1,1);
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
}
.sendapi_widget_theme_2 .sa-phone-wrapper .sa-phone-group {
    background: #505050;
    display: inline-block;
    opacity: 0;
    border-radius: 50px;
    height: 50px;
    width: 50px;
    overflow: hidden;
    position: absolute;
    top: 5px;
    right: 5px;
    text-align: left;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -o-transition: all linear .3s;
    -ms-transition: all linear .3s;
    transition: all linear .3s;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
}
.sendapi_widget_theme_2 .sa-phone-wrapper:hover .sa-phone-group {
    width: 294px;
    opacity: 1;
}
.sendapi_widget_theme_2 .sa-phone-wrapper .sa-phone-group input {
    display: none;
    width: 0;
    outline: none;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -o-transition: all linear .3s;
    -ms-transition: all linear .3s;
    transition: all linear .3s;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
}
.sendapi_widget_theme_2 .sa-phone-wrapper:hover .sa-phone-group input {
    display: inline-block;
    margin: 7px 5px 8px 9px;
    height: 36px;
    width: 190px;
    border: 0;
    padding: 11px 5px 10px 10px;
    border-radius: 20px;
    vertical-align: top;
}
.sendapi_widget_theme_2 .sa-phone-button{
    display: inline-block;
    background: #ad0;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    color: #fff;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 50px;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    position: absolute;
    top: 5px;
    right: 5px;

    -webkit-transition: .4s width,opacity cubic-bezier(.55,0,.1,1);
    transition: .4s width,opacity cubic-bezier(.55,0,.1,1);
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
}
.sendapi_widget_theme_2 .sa-phone-button::after{
    background-position: -40px;
    -webkit-animation: flare 5s infinite;
    -webkit-animation-timing-function: linear;
    background-image: linear-gradient(65deg, transparent 20%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.3) 27%, transparent 27%, transparent 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: "";
    color: #FFF;
    display: block;
    padding-right: 140px;
    position: absolute;
    height: 50px;
    width: 50px;
    top:0;
}
.sendapi_widget_theme_2 .sa-phone-button::before{
    background: url("/img/tel_20.png");
    display: inline-block;
    width: 20px;
    height: 20px;
    content: '';
    margin: 15px;
}
.sendapi_widget_theme_2 .sa-phone-wrapper:hover .sa-phone-button{
    width: 85px;
}
.sendapi_widget_theme_2 .sa-phone-wrapper:hover .sa-phone-button::before{
    background: transparent;
    display: inline-block;
    width: 70px;
    height: 20px;
    content: 'Р–РґСѓ РѕС‚РІРµС‚Р°';
    margin: 1px 8px;
}
/*sa-soc-wrapper*/
.sendapi_widget_theme_2 .sa-soc-wrapper .sa-widget-overlay{
    border-radius: 50px;
    text-align: right;
    display: inline-block;
    background: rgba(0,0,0,0.2);
    padding: 5px;
    height: 50px;
    min-width: 50px;
    margin-bottom: 5px;
    position: relative;

    -webkit-box-sizing: unset;
    -moz-box-sizing: unset;
    box-sizing: unset;

    -webkit-transition-delay: .3s;
    transition-delay: .3s;

    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    -ms-transition: all linear .5s;
    transition: all linear .5s;
}
.sendapi_widget_theme_2 .sa-soc-wrapper:hover .sa-widget-overlay{
    background: rgba(0,0,0,0.4);
    width: inherit;
}
.sendapi_widget_theme_2 .sa-soc-wrapper{
    position: relative;
    display: inline-block;
    -webkit-box-sizing: unset;
    -moz-box-sizing: unset;
    box-sizing: unset;
}
.sendapi_widget_theme_2 .sa-soc-group-button {
    overflow: hidden;
    text-align: left;
    height: 50px;
    margin-right: 25px;
    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    -ms-transition: all linear .5s;
    transition: all linear .5s;
}
.sendapi_widget_theme_2 .sa-soc-group-button table{
    margin: 0;
    padding: 0;
    border-spacing: 0;
    border: 0;
    margin-right: -250px;
    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    -ms-transition: all linear .5s;
    transition: all linear .5s;
}
.sendapi_widget_theme_2 .sa-soc-group-button td{
    width: 55px;
    margin: 0;
    padding: 0;
    border-spacing: 0;
    border: 0;
}
.sendapi_widget_theme_2 .sa-soc-wrapper:hover table{
    margin-right: 125px;
}
.sendapi_widget_theme_2 .sa-soc-text{
    display: inline-block;
    background: #e95420;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    overflow: hidden;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
    -webkit-transition: .4s width,opacity cubic-bezier(.55,0,.1,1);
    transition: .4s width,opacity cubic-bezier(.55,0,.1,1);
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
}
.sendapi_widget_theme_2 .sa-soc-wrapper:hover .sa-soc-text{
    width: 150px;
}
.sendapi_widget_theme_2 .sa-soc-text .sa-soc-text-span{
    display: none;
    vertical-align: top;
    color: #fff;
    font-size: 12px;
    margin: 18px 14px;
    position: absolute;
    left: 0;
    -webkit-transition: .4s width,opacity cubic-bezier(.55,0,.1,1);
    transition: .4s width,opacity cubic-bezier(.55,0,.1,1);
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
}
.sendapi_widget_theme_2 .sa-soc-wrapper:hover .sa-soc-text-span{
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
}

.sendapi_widget_theme_2 .sa-soc-button{
    display: inline-block;
    background: #e95420;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    color: #fff;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 50px;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    position: absolute;
    right: 0;
    -webkit-transition: .4s width,opacity cubic-bezier(.55,0,.1,1);
    transition: .4s width,opacity cubic-bezier(.55,0,.1,1);
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
}
.sendapi_widget_theme_2 .sa-soc-button::before{
    background: url("/img/sa_20.png");
    display: none;
    width: 20px;
    height: 20px;
    content: '';
    margin: 15px;
}
.sendapi_widget_theme_2 .sa-soc-wrapper:hover .sa-soc-button::before{
    display: inline-block;
}
.sendapi_widget_theme_2 .sendapi_widget_icon{
    margin: 15px;
}
.sendapi_widget_theme_2 .sa-copyright{
    display: block;
    opacity: 0;
    width: 120px;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    left: 50%;
    text-align: center;
    color: #dadada;
    font-size: 10px;
    padding: 3px 10px;
    border-radius: 0 0 5px 5px;
    margin-left: -70px;
    top: 60px;
    -webkit-box-sizing: unset;
    -moz-box-sizing: unset;
    box-sizing: unset;
    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    -ms-transition: all linear .5s;
    transition: all linear .5s;
}
.sendapi_widget_theme_2 .sa-soc-wrapper:hover .sa-copyright{
    opacity: 1;
}

.sendapi_widget_theme_2 .sa-soc-icon{
    opacity: 0.5;
    height: 50px;
    width: 50px;
    margin-right: 0;
    background-repeat: no-repeat;
    border-radius: 50px;
    background-position: 50%;
}
.sendapi_widget_theme_2 .sa-soc-wrapper:hover .sa-soc-icon{
    display: inline-block;
    opacity: 1;
}
.sendapi_widget_theme_2 .sa-soc-icon.sa-soc-icon-vk{
    background-image: url(https://sendapi.net/img/vk_20.png);
    background-color: #496888;
}
.sendapi_widget_theme_2 .sa-soc-icon.sa-soc-icon-tl{
    background-image: url(https://sendapi.net/img/tg_20.png);
    background-color: #17B0D5;
}
.sendapi_widget_theme_2 .sa-soc-icon.sa-soc-icon-wp{
    background-image: url(https://sendapi.net/img/wp_20.png);
    background-color: #2EB460;
}
.sendapi_widget_theme_2 .sa-soc-icon.sa-soc-icon-fb{
    background-image: url(https://sendapi.net/img/fb_20.png);
    background-color: #46619A;
}
.sendapi_widget_theme_2 .sa-soc-icon.sa-soc-icon-sa{
    background-image: url(https://sendapi.net/img/sa_20.png);
    background-color: #e95420;
}
.sendapi_widget_theme_2 .sa-soc-icon.sa-soc-icon-tel{
    background-image: url(https://sendapi.net/img/tel_20.png);
    background-color: #ad0;
}

.sendapi_widget_theme_2 .SendAPI_chat_block_notify{
    top: 0;
    right: 0;
    z-index: 1;
}

.sa-phone-wrapper-mobile .sa-widget-overlay{
    border-radius: 50px;
    text-align: right;
    display: inline-block;
    background: rgba(0,0,0,0.2);
    padding: 5px;
    height: 50px;
    min-width: 50px;
    margin-bottom: 5px;
    position: relative;

    -webkit-box-sizing: unset;
    -moz-box-sizing: unset;
    box-sizing: unset;

    -webkit-transition-delay: .3s;
    transition-delay: .3s;

    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    -ms-transition: all linear .5s;
    transition: all linear .5s;
}
.sa-soc-wrapper-mobile .sa-widget-overlay {
    border-radius: 50px;
    text-align: right;
    display: inline-block;
    background: rgba(0,0,0,0.2);
    padding: 5px;
    height: 50px;
    min-width: 50px;
    margin-bottom: 5px;
    position: relative;

    -webkit-box-sizing: unset;
    -moz-box-sizing: unset;
    box-sizing: unset;

    -webkit-transition-delay: .3s;
    transition-delay: .3s;

    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    -ms-transition: all linear .5s;
    transition: all linear .5s;
}
.sa-widget-overlay-mobile{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.51);
}
.sa-widget-overlay-mobile .sa-soc-wrapper-content{
    background: #ffffff;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sa-widget-overlay-mobile .sa-soc-wrapper-content .sa-phone-button-mobile{
    display: block;
    width: 100%;
    line-height: normal;
    margin-bottom: 5px;
    background-color: #ad0;
    border-radius: 50px;
    text-align: center;
}
.sa-widget-overlay-mobile .sa-soc-wrapper-content .sa-phone-button-mobile{
    position: relative;
    color: #fff;
    height: 50px;
    line-height: 50px;
    margin-bottom: 10px;
}
.sa-widget-overlay-mobile .sa-soc-wrapper-content .sa-phone-button-mobile i{
    position: absolute;
    opacity: 1;
    left: 0;
}
.sa-widget-overlay-mobile .sa-soc-wrapper-content .sa-soc-icon{
    display: inline-block;
    opacity: 1;
}
.sa-soc-wrapper-content table{
    width: 100%;
}
.sa-soc-wrapper-content table td{
    text-align: center;
}
.sa-soc-wrapper-content .sa-soc-group-button{
    margin-right: 0;
}
.sa-soc-wrapper-content .sa-soc-group-button-cansel {
    background: #ccc;
    border-radius: 50px;
    color: #fff;
    display: block;
    margin: 10px 0;
    padding: 12px;
    text-align: center;
}